{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "=14.7.0"
  },
  "scripts": {
    "dev": "vue-cli-service serve --mode development",
    "build": "vue-cli-service build --mode production"
  },
  "dependencies": {
    "@babel/plugin-transform-runtime": "^7.24.6",
    "@babel/polyfill": "^7.12.1",
    "@babel/preset-env": "^7.23.9",
    "@handsontable/vue": "^14.2.0",
    "@mendable/firecrawl-js": "^1.19.1",
    "@vue-office/excel": "^1.7.14",
    "@vue/composition-api": "^1.7.2",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "axios": "^1.7.2",
    "core-js": "^3.8.3",
    "echarts": "^5.4.3",
    "element-resize-detector": "^1.2.4",
    "exceljs": "^4.4.0",
    "file-saver": "^2.0.1",
    "fs": "0.0.1-security",
    "handsontable": "^14.2.0",
    "html2canvas": "^1.4.1",
    "js-base64": "^3.7.4",
    "lodash": "^4.17.21",
    "print-js": "^1.6.0",
    "relation-graph": "^2.2.2",
    "scrolling-element": "^1.0.2",
    "tinycolor2": "^1.6.0",
    "vis-network": "^9.1.9",
    "vue": "^2.6.14",
    "vue-demi": "^0.14.6",
    "vue-i18n": "^8.28.2",
    "vue-markdown": "^2.2.4",
    "vue-router": "^3.5.1",
    "vue2-datepicker": "^3.11.1",
    "vuedraggable": "^2.24.3",
    "vuetify": "^2.6.6",
    "vuetify-loader": "^1.7.3",
    "vuex": "^3.6.2",
    "webpack-bundle-analyzer": "^4.10.1",
    "whatwg-fetch": "^3.6.20",
    "write-file-webpack-plugin": "^4.5.1",
    "x-data-spreadsheet": "^1.1.9",
    "xlsx": "^0.14.5"
  },
  "devDependencies": {
    "@babel/core": "^7.24.6",
    "@babel/eslint-parser": "^7.12.16",
    "@mdi/font": "^7.2.96",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-standard": "^6.1.0",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "es6-promise": "^4.2.8",
    "eslint": "^7.32.0",
    "eslint-plugin-import": "^2.25.3",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.1.0",
    "eslint-plugin-vue": "^8.0.3",
    "jade": "^1.11.0",
    "jade-loader": "^0.8.0",
    "json-loader": "^0.5.7",
    "less": "^4.0.0",
    "less-loader": "^8.0.0",
    "pug": "^3.0.0",
    "pug-plain-loader": "^1.1.0",
    "sass": "~1.32.0",
    "sass-loader": "^10.0.0",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-cli-plugin-vuetify": "~2.5.8",
    "vue-template-compiler": "^2.6.14"
  },
  "pnpm": {
    "ignoredBuiltDependencies": [
      "@vue-office/excel",
      "vue-demi"
    ]
  }
}
